#include "LoadingHintViewData.h"


FLoadingHintViewData::FLoadingHintViewData()
{
	this->Icon = NULL;
	this->Title = FText::GetEmpty();
	this->Description = FText::GetEmpty();
	this->ShouldFadeInOutHint = false;
	this->FadeOutDelay = 0.0f;
	this->PlayerTeam = EPlayerTeam::VE_None;
	this->RelevantCharacterID = 0;
}
